## golang-github-uber-jaeger-client-go 2.30.0

=== debian/changelog ===
golang-github-uber-jaeger-client-go (2.30.0-2) unstable; urgency=medium

  * Add patches to fix test failures on various architectures
  * d/control: update prometheus client package name

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 15 Oct 2023 23:38:08 +0000

golang-github-uber-jaeger-client-go (2.30.0-1) unstable; urgency=medium

  * Initial release (Closes: #994083)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 23 Sep 2023 21:18:09 +0000
