=== debian/control ===
Source: golang-github-uber-jaeger-client-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-golang-mock-dev,
               golang-github-opentracing-opentracing-go-dev,
               golang-github-pkg-errors-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-stretchr-testify-dev,
               golang-github-uber-jaeger-lib-dev,
               golang-go.uber-atomic-dev,
               golang-go.uber-zap-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-uber-jaeger-client-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-uber-jaeger-client-go.git
Homepage: https://github.com/jaegertracing/jaeger-client-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/uber/jaeger-client-go

Package: golang-github-uber-jaeger-client-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-golang-mock-dev,
         golang-github-opentracing-opentracing-go-dev,
         golang-github-pkg-errors-dev,
         golang-github-prometheus-client-golang-dev,
         golang-github-stretchr-testify-dev,
         golang-github-uber-jaeger-lib-dev,
         golang-go.uber-atomic-dev,
         golang-go.uber-zap-dev,
         ${misc:Depends}
Description: Jaeger Bindings for Go OpenTracing API (library)
 Instrumentation library that implements an OpenTracing Go Tracer for Jaeger.
 .
 Note that this library has been deprecated upstream in favor of OpenTelemetry
 and is only packaged in Debian to facilitate the packaging of other golang
 libraries that have not yet migrated to the OpenTelemetry libraries.
