=== debian/rules ===
#!/usr/bin/make -f

# Don't build the crossdock-based integration test suite
export DH_GOLANG_EXCLUDES := crossdock

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
